# Python
*.py[cod]
__pycache__/
*.so

# Django
*.log
local_settings.py
db.sqlite3
db.sqlite3-journal

# Media files
/media/

# Virtual environment
.venv
.env

# IDE specific files
.vscode/
.idea/
*.swp
*.swo

# OS generated files
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db

# Compiled translations
*.mo

# Backup files
*.bak

# Secret key
*.secret

# Coverage reports
htmlcov/
.coverage
.coverage.*
coverage.xml
*.cover

# Pytest
.pytest_cache/

# mypy
.mypy_cache/

# Jupyter Notebook
.ipynb_checkpoints

# pyenv
.python-version

3.12/lib/python3.12/site-packages/
3.12/include
3.12/bin

# Tailwind CSS
/static/css/dist/
node_modules/
/data

**/__pycache__
links/__pycache__/

staticfiles/

# to build
# cd new_theme/static_src && npm run build
new_theme/static/css/dist/*

# Xcode
*.xcodeproj/*
!*.xcodeproj/project.pbxproj
!*.xcodeproj/xcshareddata/
!*.xcodeproj/project.xcworkspace/
*.xcworkspace/*
!*.xcworkspace/contents.xcworkspacedata
!*.xcworkspace/xcshareddata/

# User-specific Xcode files
*.xcuserstate
*.xcuserdatad/
*.xcuserdata/

# Xcode build artifacts
build/
DerivedData/

# Xcode Patch
*.xcodeproj.orig

# Swift Package Manager
.swiftpm/
.build/
data/db.sqlite3

.playwright-mcp/
